GlotPress

Translation of 1.1.1: English (Australia)

1
Filter ↓ Sort ↓ All  Untranslated (random)
Prio Original string Translation
Could not activate the Twitter Integration add-on: All-in-One Event Calendar version %s or higher is required. Could not activate the Twitter Integration add-on: All-in-One Event Calendar version %s or higher is required. Details

Could not activate the Twitter Integration add-on: All-in-One Event Calendar version %s or higher is required.

Could not activate the Twitter Integration add-on: All-in-One Event Calendar version %s or higher is required.

You have to log in to edit this translation.

Meta

Status:
current
Date added:
2014-11-25 09:25:14 GMT
Translated by:
Bill Rodgers (BillR)
References:
  • all-in-one-event-calendar-twitter-integration.php:53
Priority of the original:
normal
More links:
or Cancel
1
Legend:
current
waiting
fuzzy
old
with warnings

Export as